;---- nansi_d.asm -----------------
; Definitions for the new ANSI driver.
; (C) 1986 Daniel Kegel
; May be distributed for educational and personal use only

takeBIOS	equ	1	; take over BIOS write_tty if true
is_8088		equ	0	; no fancy instructions if true
cls_homes_too	equ	1	; set true for ANSI.SYS compatibility

	if	is_8088
		.8086
	else
		.286c
	endif

;---- end of nansi_d.asm ----
